.album-header {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: solid 1px #cccccc;
}

.album-thumb {
    width: 100%;
    margin-bottom: .5rem;
    padding: 0;
}

.track-container {
    margin-bottom: 1rem;
    background: #333333;
    padding: 1rem;
    border-radius: .25rem;
}